<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Poop: Portes Ouvertes Ou Pas - 2014 (Archive)</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <script type="text/javascript" src="jquery-1.10.0.min.js"></script>
        <!-- <script type="text/javascript" src="poop.js"></script> -->

        <link rel="stylesheet" href="foundation.min.css" />
        <script src="js/modernizr.js"></script>
        <link rel="stylesheet" type="text/css" href="poop.css"/>
        <link rel="icon" href="favicon.ico" />
        <link rel="apple-touch-icon" href="/images/apple-touch-icon.png" />
    </head>
    <body>

        <div class="row-fluid">
            <div class="title">
                <img src="images/logo.png" alt="POOP"/>
                <div class="subtitle">
                    Portes Ouvertes Ou Pas<br>14-15 juin 2014
                </div>
            </div>
            <div>

                <div class="row-fluid">
                    <div class="large-10 columns">
                        <h1>Introduction</h1>
                        <hr>
                        <div>
                            <p>Ohai peuples des internets et d'ailleurs,</p>

                            <p>
                            Le Loop remet le couvert et se relance dans l'ouverture de portes,
                            pour une deuxième &eacute;dition de son (pas encore) l&eacute;gendaire festival de
                            hack et de bidouille multidisciplinaire. Cette &eacute;dition du <b>POOP</b> aura
                            donc pour nom <b>Le Vent en POOP</b> et se tiendra du 14 au 15 juin
                            2014, dans les nouveaux locaux de la <a href="http://garexp.org">Gare XP</a>,
                            du <a href="http://jardindalice.wordpress.com">Jardin d'Alice</a>, de la <a
                            href="http://blackboxe.org">Black Boxe</a> et du <a href="https://wiki.leloop.org">
                            LOOP</a> (rien que ça), au centre de Paris.
                            </p>

                            <p>
                            Comme toujours, le POOP s'appuie sur la participation de tout le monde,
                            et de vous en particulier. Dans la grande culture du BIY - <a href="http://la-rache.com">Bricole It
                            Yourself</a> - le POOP compte sur vous pour se d&eacute;sorganiser et être
                            quelque chose de m&eacute;morable, d'int&eacute;ressant et de fun !
                            </p>

                            <p>La POOP Team, qui ne fait pas que de la merde.</p>
                        </div>
            <h3><a href="https://wiki.leloop.org/index.php/Le_Vent_En_POOP">MOAR INFOS</a></h3>
            <p>Quelques <a href="https://wiki.leloop.org/index.php/Code_de_Conduite#Version_longue">principes</a> à garder en tête lors du POOP:</p>
                <ul>
                    <li class="picto-forbid">
                        <img src="images/mic-forbid_128.png" alt="Enregistrement audio" />
                        <img src="images/cam-forbid_128.png" alt="Enregistrement vidéo" />
                        Demandez un accord pour <b>toute captation</b> (audio, photo, vid&eacute;o) à toute personne pr&eacute;sente dans le champ de votre appareil
                        (oui, cela inclut les Google Glass et autres trucs-machins). Ceci s'applique &eacute;galement à tout mat&eacute;riel ou 
                        &eacute;l&eacute;ment fortement reconnaissable d'une personne (ordinateur, tatouage, …).
                    </li>
                    <li class="picto-forbid">
                        Le POOP est ouvert à tou⋅te⋅s, <b>m&ecirc;me après sa fermeture</b>. Nous aimerions que les enregistrements fait pendant 
                        l'&eacute;v&egrave;venement soient diffus&eacute;s <b>sous licence <a rel="license" href="https://creativecommons.org/licenses/by-sa/4.0/">
                        <img alt="Licence Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a></b> 
                        (ou autre licence autorisant le partage).
                    </li>
                    <li class="picto-forbid">
                        <img src="images/partnership.png" alt="Partnership by Thomas Hirter from The Noun Project"/>
                        <b>Soyez pr&eacute;venant⋅e⋅s et inclusif⋅ve⋅s</b> : sexisme, racisme, homophobie et autres exclusions <a href="https://xkcd.com/1357/">
                        sont à proscrire</a>. Pour le bien &ecirc;tre de tou⋅te⋅s.
                    </li>
                    <li class="picto-forbid">
                        La <b>Safe zone</b> du Loop vous accueille &agrave; tout moment, que ce soit pour vous poser ou signaler un conflit, un probl&egrave;me,
                        que nous tenterons de r&eacute;soudre ensemble.
                    </li>
                    <li class="picto-forbid">
                        En cas de conflit : <b>dialoguons</b>. Si quelqu'un vous signale une remarque ou une action g&eacute;nante de votre part, &eacute;coutez,
                        &eacute;changez. Si cela est impossible, venez nous trouver pour une m&eacute;diation.
                    </li>
                </ul>
            </div>
                    <div class="large-2 columns">
                        <ul class="pricing-table">
                            <li class="title">Infos pratiques</li>


                            <li class="bullet-item">20 rue de Reuilly<br />75012 Paris</li>



                                <!-- <div class="tipsTransportType">M&eacute;tro</div> -->

                                <li class="bullet-item">
                                <div class="tipsStationName">Reuilly-Diderot</div>
                                <img class="ratpFerrePicto" src="images/ratp-m1.png" alt="M1" title="M1"/>
                                <img class="ratpFerrePicto" src="images/ratp-m8.png" alt="M8" title="M8"/>
                                <img class="ratpBusPicto" src="images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Faidherbe-Chaligny</div>
                                <img class="ratpFerrePicto" src="images/ratp-m8.png" alt="M8" title="M8"/>
                                <img class="ratpBusPicto" src="images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                <img class="ratpBusPicto" src="images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Nation<br /><i>et descendre le boulevard Diderot</i></div>
                                <img class="ratpFerrePicto" src="images/ratp-m2.png" alt="M2" title="M2"/>
                                <img class="ratpFerrePicto" src="images/ratp-m6.png" alt="M6" title="M6"/>
                                </li>

                                <!-- <div class="tipsTransportType">Bus</div> -->
                                <li class="bullet-item">
                                <div class="tipsStationName">Hôpital Saint-Antoine</div>
                                <img class="ratpBusPicto" src="images/ratp-bus57.png" alt="Bus 57" title="Bus 57"/>
                                <img class="ratpBusPicto" src="images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                            <li class="title">Contact</li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">IRC</div>
                                <div><a href="https://webchat.freenode.net/?channels=%23leloop-poop">#leloop-poop<br>@irc.freenode.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Mailing-list</div>
                                <div><a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Twitter</div>
                                <div><a href="https://twitter.com/Poopator">@Poopator</a><br>
                                    <small>(hashtag : <a href="https://twitter.com/search?q=%23poop2014">#poop2014</a>)</small>
                                </div>
                            </li>

                            <li class="title">Téléchargements</li>
                            <li class="bullet-item">
                                <div class="tipsSubTitle"><a href="downloads.html">Télécharger les conférences</a></div>
                            </li>

                        </ul>
                    </div>
                </div>

                <div class="row-fluid">
                    <div class="large-12 columns">
                        <div class="planning">
                            <h2>Programme <small>(voir aussi les <a href="downloads.html">téléchargements</a>)</small></h2>
                            <hr>

                            <table class="table">
                                <thead>
                                    <tr><td style="text-align: center; font-size: 30px" colspan="11">Samedi</td></tr>
                                    <tr>
                                        <td>
                                            <b>SAMEDI 14 JUIN</b></td>
                                        <td>
                                            <b>CONFÉRENCES</b><br> (Salle JA 1)</td>
                                        <td>
                                            <b>CONFÉRENCES</b><br> (Salle JA 2)</td>
                                        <td colspan="4">
                                            <b>ATELIERS</b><br> (Salle d'expo XP, Ext&eacute;rieur)</td>
                                        <td>
                                            <b>ATELIERS</b><br> (BlackLoop)</td>
                                        <td>
                                            <b>PROJECTIONS ET CONCERTS</b><br> (Salle XP)</td>
                                        <td>
                                            <b>ATELIERS CUISINE</b><br> (Cuisine XP)</td>
                                        <td>
                                            &nbsp;</td>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>
                                            <b>10h</b></td>
                                        <td colspan="9">
                                            <b>OUVERTURE</b></td>
                                        <td>
                                            <b>10h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>11h</b></td>
                                        <td colspan="2">
                                            Ouverture et Bienvenue<br><b>Okhin</b></td>
                                        <td rowspan="2">
                                            D&eacute;mo Scanner de livre DIY <br><b>vincib</b> <br>
                                            <br> Kiosque <br> <b>Ag3m</b> <br>
                                            <br> Atelier badges DIY <br><b>Alice</b> <br>
                                            <br> Tricot/Crochet</td>
                                        <td rowspan="2">
                                            Lutherie &eacute;lectronique <br><b>Fergus</b> <br>
                                            <br>Chiffrof&ecirc;te</td>
                                        <td rowspan="2">
                                            Antenne Ricor&eacute;e <br><b>dermiste</b> <br>
                                            <br>TV-B Gone <br><b>Martin Vert</b></td>
                                        <td rowspan="2">
                                            Brassin <br><b>Headbang + guests</b></td>
                                        <td>
                                            &nbsp;</td>
                                        <td rowspan="5">
                                            <b>POOP Cin&eacute; club</b><br>
                                            <br>11h - Session courts m&eacute;trages<br>
                                            <br>11h15 - Hackers<br>
                                            <br>13h - Session courts métrages <br>
                                            <br>13h30 - Black Mirror&nbsp;:<em>The Waldo moment</em><br>
                                            <br>14h20 - Docu vegan</td>
                                        <td rowspan="2">
                                            We worship Seytan <br><b>Aneria</b></td>
                                        <td>
                                            <b>11h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>12h</b></td>
                                        <td>
                                            Brooming Kittens <br><b>echo</b></td>
                                        <td>
                                            Jus de fruit / v&eacute;g&eacute;taux&nbsp;: projet et producteurs<br><b>Robin</b></td>
                                        <td>
                                            &nbsp;</td>
                                        <td>
                                            <b>12h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>13h</b></td>
                                        <td colspan="7">
                                            <b>DÉJEUNER</b><br>Bring your own food</td>
                                        <td>
                                            <b>DÉJEUNER</b><br>Bring your own food</td>
                                        <td>
                                            <b>13h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>14h</b></td>
                                        <td>
                                            Open Path View</td>
                                        <td>
                                            Baron&nbsp;: une approche bottom-up au refactoring en Python<br><b>Bram</b></td>
                                        <td rowspan="5">
                                            D&eacute;mo Scanner de livre DIY <br><b>vincib</b> <br>
                                            <br> Kiosque <br> <b>Ag3m</b> <br>
                                            <br> Atelier badges DIY <br><b>Alice</b> <br>
                                            <br> Tricot/Crochet</td>
                                        <td rowspan="5">
                                            Lutherie &eacute;lectronique <br><b>Fergus</b> <br>
                                            <br>Chiffrof&ecirc;te</td>
                                        <td rowspan="5">
                                            Antenne Ricor&eacute;e <br><b>dermiste</b>
                                            <br>TV-B Gone <br><b>Martin Vert</b></td>
                                        <td rowspan="5">
                                            Brassin <br><b>Headbang + guests</b></td>
                                        <td rowspan="3">
                                            Chiffrof&ecirc;te - pratique</td>
                                        <td rowspan="4">
                                            We worship Seytan <br><b>Aneria</b></td>
                                        <td>
                                            <b>14h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>15h</b></td>
                                        <td>
                                            Nos Oignons <br><b>Nicoo</b></td>
                                        <td>
                                            Retour sur l'usage du jeu vid&eacute;o dans un atelier psy avec des enfants<br><b>Zora</b></td>
                                        <td>
                                            <b>15h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>16h</b></td>
                                        <td>
                                            Le libre appliqu&eacute; au vivant<br>Des semences libres &agrave; la biologie synth&eacute;tique<br><b>Valentin Lacambre</b></td>
                                        <td>
                                            Y U NO HOST, l'autoh&eacute;bergement pour les flemmards <br><b>Kload</b></td>
                                        <td rowspan="3">
                                            <b>Set-up & Warm-up</b></td>
                                        <td>
                                            <b>16h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>17h</b></td>
                                        <td>
                                            Scanner de livre DIY<br><b>vinci</b></td>
                                        <td>
                                            Makers pros <br><b>Mathilde</b></td>
                                        <td rowspan="2">
                                            Atelier massages de la main <br><b>Emily - hackingwithcare</b></td>
                                        <td>
                                            <b>17h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>18h</b></td>
                                        <td>
                                            Vulgarisation technique <br><b>M&eacute;li_melo</b></td>
                                        <td>
                                            Regards Citoyens <br><b>tarNeFys</b></td>
                                        <td>
                                            D&eacute;marrage BBQ</td>
                                        <td>
                                            <b>18h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>19h</b></td>
                                        <td rowspan="5" colspan="9">
                                            <b>BBQ Vegan + Chili sin carne</b><br>
                                            <b>Teuff, soirée, concerts</b><br>
                                            <br><img src="images/music.png" alt="Music by Naomi Atkinson from The Noun Project" /> Peffe<br>
                                            <br><img src="images/music.png" alt="Music by Naomi Atkinson from The Noun Project" /> Routine<br>
                                            <br><img src="images/music.png" alt="Music by Naomi Atkinson from The Noun Project" /> Scène ouverte<br></td>
                                        <td>
                                            <b>19h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>20h</b></td>
                                        <td>
                                            <b>20h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>21h</b></td>
                                        <td>
                                            <b>21h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>22h</b></td>
                                        <td>
                                            <b>22h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>23h</b></td>
                                        <td>
                                            <b>23h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>0h</b></td>
                                        <td colspan="9">
                                            <b>ON FERME!!!!</b><br>En gros hein, on est pas &agrave; cinq minutes.</td>
                                        <td>
                                            <b>0h</b></td>
                                </tbody>
                            </table>

                            <table class="table">
                                <thead>
                                    <tr><td style="text-align: center; font-size: 30px" colspan="11">Dimanche</td></tr>
                                    <tr>
                                        <td>
                                            <b>DIMANCHE 15 JUIN</b></td>
                                        <td>
                                            <b>CONFÉRENCES</b><br> (Salle JA 1)</td>
                                        <td>
                                            <b>CONFÉRENCES</b><br> (Salle JA 2)</td>
                                        <td colspan="3">
                                            <b>ATELIERS</b><br> (Salle d'expo XP, Ext&eacute;rieur)</td>
                                        <td>
                                            <b>ATELIERS</b><br> (BlackLoop)</td>
                                        <td>
                                            <b>PROJECTIONS ET CONCERTS</b><br> (Salle XP)</td>
                                        <td>
                                            <b>ATELIERS CUISINE</b><br> (Cuisine XP)</td>
                                        <td>
                                            &nbsp;</td>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>
                                            <b>10h</b></td>
                                        <td colspan="2">
                                            <b>ACCUEIL</b></td>
                                        <td rowspan="3">
                                            Kiosque<br><b>Ag3m</b><br>
                                            <br>Badges DIY<br><b>Alice</b><br>
                                            <br>Tricot + Crochet</td>
                                        <td rowspan="3">
                                            Lutherie &eacute;lectronique<br><b>FergusL</b><br>
                                            <br>Chiffrof&ecirc;te</td>
                                        <td rowspan="3">
                                            Stands transiliens<br>
                                            <br>Antenne Ricor&eacute;e<br><b>Dermiste</b><br>
                                            <br>TV-B Gone<br><b>Martin Vert</b><br>
                                        <td>
                                            &nbsp;</td>
                                        <td rowspan="9">
                                            <b>POOP Cin&eacute; club</b><br>
                                            <br>10h30 - Session courts métrages<br>
                                            <br>11h15 - Avalon<br>
                                            <br>13h - Session courts métrages<br>
                                            <br>14h - La vague<br>
                                            <br>16h - Les gardiens du nouveau monde<br>
                                            <br>17h - The rocky Horror Picture Show</td>
                                        <td>
                                            &nbsp;</td>
                                        <td>
                                            <b>10h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>11h</b></td>
                                        <td>
                                            La campagne pour la Neutralit&eacute; du Net de la Quadrature du Net vue de l'int&eacute;rieure <br><b>Miriam</b></td>
                                        <td>
                                            S&eacute;mantique g&eacute;n&eacute;rale <br><b>Vanessa</b></td>
                                        <td rowspan="2">
                                            D&eacute;veloppement web avec le langage Go<br><b>Golang Paris<br>(Alex, Fred, Henri)</b></td>
                                        <td>
                                            &nbsp;</td>
                                        <td>
                                            <b>11h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>12h</b></td>
                                        <td>
                                            FFDN &amp; DIY ISP&nbsp;: pourquoi&nbsp;? <br><b>Quota</b> et <b>Elfabixx</b> </td>
                                        <td>
                                            Manger vivant!<br>BIYologie ouverte VS agro alimentaire <br><b>Emmanuel</b> </td>
                                        <td>
                                            Fabrication de pain<br><b>Athoune</b></td>
                                        <td>
                                            <b>12h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>13h</b></td>
                                        <td colspan="6">
                                            <b>DÉJEUNER</b><br>Bring your own food</td>
                                        <td>
                                            <b>DÉJEUNER</b><br>Bring your own food</td>
                                        <td>
                                            <b>13h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>14h</b></td>
                                        <td>
                                            Franciliens: FAI associatif sur l'Île de France <br><b>Yargla</b> </td>
                                        <td>
                                            Monter son Radlab <br><b>XFrog</b></td>
                                        <td rowspan="5">
                                            Kiosque <br><b>Ag3m</b> <br>
                                            <br> Atelier badges DIY <br><b>Alice</b> <br>
                                            <br> Tricot/Crochet</td>
                                        <td rowspan="5">
                                            Lutherie &eacute;lectronique<br><b>FergusL</b><br>
                                            <br>Chiffrof&ecirc;te</td>
                                        <td rowspan="5">
                                            Stand Franciliens<br>
                                            <br>Antenne Ricor&eacute;e<br><b>Dermiste</b><br>
                                            <br>TV-B Gone<br><b>Martin Vert</b></td>
                                        <td rowspan="5">
                                            Chiffrof&ecirc;te - pratique</td>
                                        <td rowspan="2">
                                            P&acirc;tisserie aux dr&ecirc;ches<br><b>Meor & Jax</b></td>
                                        <td>
                                            <b>14h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>15h</b></td>
                                        <td>
                                            Offline, Afrique et Mediawiki <br><b>Adrienne</b> </td>
                                        <td>
                                            HackerAgenda.fr: aidons nous à mieux nous parler <br><b>Bram</b></td>
                                        <td>
                                            <b>15h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>16h</b></td>
                                        <td>
                                            Genre<br><b>Meli_melo</b></td>
                                        <td>
                                            Gitoyen: op&eacute;rateur de r&eacute;seau alternatif <br><b>Sebian</b></td>
                                        <td>
                                            &nbsp;</td>
                                        <td>
                                            <b>16h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>17h</b></td>
                                        <td>
                                            Je t'aime moi non plus<br>De la relation entre design et capitalisme<br><b>Tozz</b></td>
                                        <td>
                                            Le mode texte au XXIe siècle <br/><b>Sam Hocevar</b></td>
                                        <td>
                                            &nbsp;</td>
                                        <td>
                                            <b>17h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>18h</b></td>
                                        <td colspan="2">
                                            Ouverture BAR</td>
                                        <td>
                                            Ouverture BAR</td>
                                        <td>
                                            <b>18h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>19h</b></td>
                                        <td colspan="7" rowspan="2">
                                            Ouverture BAR</td>
                                        <td>
                                            Shibari<br><b>Amaury Grisel</b></td>
                                        <td>
                                            <b>19h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>20h</b></td>
                                        <td>
                                            Ouverture BAR</td>
                                        <td>
                                            <b>20h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>21h</b></td>
                                        <td colspan="8" rowspan="3">
                                            <b>MÉNAGE</b></td>
                                        <td>
                                            <b>21h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>22h</b></td>
                                        <td>
                                            <b>22h</b></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <b>23h</b></td>
                                        <td>
                                            <b>23h</b></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>

                <div class="row-fluid">
                    <div class="map">
                        <object class="osm box" data="https://umap.openstreetmap.fr/en/map/poop-2014_9798" type="text/html" width="300" height="200">
                            alt : <a href="https://umap.openstreetmap.fr/en/map/poop-2014_9798">See full screen</a>
                        </object>
                    </div>
                </div>

                <div class="row-fluid">
                    <div class="large-10 columns">
                        <h2>Merci !</h2>
                        <ul>

                            <li>Okhin, pour le planning de ouf et l'orga générale, pour avoir couru partout et veillé au bien être des conférenciers et ateliérains, bref, s'être donné plus qu'à fond. <3</li>
                            <li>ToM, notamment pour la logistique, pour le bar, pour s'être chargé de la caisse, pour avoir su mettre tout le monde en relation, pour les coups de mains sur la technique, l'atelier de lockpicking « Mon Petit Pont des Arts », pour tous ses conseils avisés et sa joie de vivre. Un grand merci pour avoir déniché ce lieu si plaisant où le Loop a pu s'installer.</li>
                            <li>Herdir, notamment pour le bar (grand vendeur de Club Maté) pour les t-shirts sérigraphiés, pour l'impression des affiches, pour les smoothies, et les divers autres coups de main (et avoir couru partout aussi).</li>
                            <li>Ag3m, pour l'accueil et son tricotage, s'être fait tricoté, pour le kiosque, les films et sa bonne humeur ! Et bien sûr pour sa démonstration de shibari.</li>
                            <li>Ens0, pour la bière (on ne le remercira jamais assez d'avoir élaboré la carte à la perfection!), pour le Club Mate, pour son atelier brassin, pour avoir géré la recharge du dimanche.</li>
                            <li>Capslock, pour son don d'ubiquité à la régie audio/video/stream, le prêt de ses serveurs, l'encodage et la mise à disposition des vidéos, son sourire constant et plein d'autres trucs.</li>
                            <li>Alice pour l'accueil, les badges, son communisme et son minishort.</li>
                            <li>Bouteille de Lait pour la réalisation de l'affiche et des stickers.</li>
                            <li>Print pour le logo sérigraphié sur les t-shirts.</li>
                            <li>Fergus, pour les opérations récup', la musique, l'aide technique et les mille et un coups de main à gauche et à droite</li>
                            <li>Olive pour le montage des barnums, les opérations récup', les smoothies au bar, le vidéo projecteur dépanné en urgence, pour avoir tenu la porte si longtemps dans le froid.</li>
                            <li>Val pour les opérations récup' aussi, le prêt de son automobile et son sourire qui ne faillit jamais !</li>
                            <li>Arthur pour la sonorisation des concerts d'une qualité irréprochable !</li>
                            <li>Aneria et Paul, pour la préparation du BBQ vegan.</li>
                            <li>Meor et Jax pour les patisseries vegan qui étaient SUPER bonnes.</li>
                            <li>Charlotte et sa maman pour le punch offert au bar.</li>
                            <li>La personne qui a préparé la salade géante le dimanche.</li>
                            <li>Aeris et les autres volontaires anonymes qui ont aidés à tenir le bar.</li>
                            <li>Meli_melo, pour la gestion du planning, la signalisation, le coup de main sur le brassage, le logo POOP fait à la découpeuse laser, pour la "conférence" sur le genre, juste pour avoir été si GENIALE !</li>
                            <li>Bram, pour avoir souvent eu la sagesse et le recul qu'il nous manquait, pour le site web, pour l'orga générale, mais aussi pour les calins.</li>
                            <li>Vinci, pour le matos vidéo, le bookscanner et les vidéos après l'événement.</li>
                            <li>Quesh, Drap-Housse, Aimeed et Luc pour l'animation de la webradio et à Tryphon pour le matos :)</li>
                            <li>Un peu tout le monde pour le montage du vendredi après-midi.</li>
                            <li>Cassidy et C4ptainCrunch pour avoir géré la cuisson et le repas du samedi soir et pour tous leurs autres coups de main divers et variés (et d'être venu de Belgique).</li>
                            <li>{Nico} pour le wifi impeccable et le tour de Paris en camion pour chercher les fûts de bière. :)</li>
                            <li>Anastasia, {Nico}, Val et Julien pour la préparation des salles, leur disponibilité et leur gentillesse.</li>
                            <li>Tous les conférenciers et ateliérains pour leur ponctualité, leur intérêt, leur temps.</li>
                            <li>Jérémie Cousin pour le design du joli logo du POOP.</li>
                            <li>Athoune, pour le logo de l'an dernier (en CC-BY-SA) recyclé pour les t-shirts de cette année.</li>
                            <li>François pour avoir géré somptueusement le brassage.</li>
                            <li>Les Trois 8 pour leur aide pour les courses et le dépannage des fûts en dernière minute le dimanche.</li>
                            <li>Club Mate France pour leur réactivité et leur disponibilité.</li>
                            <li>Les brasseurs de Parisis, Ox Bier, La Brasserie de la Goutte d'Or et Outland pour leurs délicieux brevages.</li>
                            <li>Mengi pour la signalisation à la craie depuis le métro et pour avoir joué du violon dans le métro en faisant la prommotion de l'événement.</li>
                            <li>Le Jardin d'Alice et la Gare XP, pour leur accueil, et le prêt des lieux, du matériel et le temps consacré à l'aide au montage.</li>
                            <li>La Petite Rockette de nous avoir prété autant de matériel.</li>
                            <li>La BlackBoxe pour leur aide.</li>
                            <li>Colin et Barzi pour les lasers surprise !</li>
                            <li>Jeanpaul EFFE, Routine et trente oiseaux familiers pour avoir musicalement enchanté notre samedi soir ! </li>
                            <li>Poopator d'avoir si bien twitté #poop2014.</li>
                            <li>et toutes celles et ceux qu'on a oubliés</li>
                            <li>Merci aussi à toutes les personnes qui sont venues quelques minutes ou les deux jours, pour leur enthousiasme, leur aide et les supers conversations qui ont suivies.</li>
                        </ul>
                    </div>
                </div>

            </div>


        </div>
        <div style="clear:both;"></div>
        <footer>
        <div style="font-size:220%; text-align:center; padding: 1em;">
            P&#x221E;p by <a class="nodecoration" href="https://leloop.org">LeL&#x221E;p</a>
        </div>
        <div style="font-size:80%; text-align:center; padding: 1em;">
            <a href="../2013/">Édition 2013</a>
        </div>
        </footer>
</body>
</html>
